.tds-absolute .site-nav.menu-horizontal .site-menu > li.mega-menu > .mega-sub-menu .sub-container {
    flex-direction: column;
    height: 2600px;
    display: flex;
    flex-wrap: wrap;
}
.tds-absolute .site-nav.menu-horizontal .site-menu li.mega-menu .sub-menu .menu-item-has-children .sub-menu1{
    display: flex;
}
.tds-absolute .site-nav.menu-horizontal .site-menu .sub-menu.mega-sub-menu div.sub-menu.mega-sub-menu {
    margin: 0 auto;
}

.tds-absolute .site-nav.menu-horizontal .site-menu > li.mega-menu > .mega-sub-menu {
    height: 700px;
    overflow-y: auto;
}

.tds-absolute .site-nav.menu-horizontal .site-menu > li.mega-menu > .sub-menu > .sub-menu > li {
    /*    flex-shrink: inherit;
        flex-grow: inherit;*/
}

.tds-absolute #menu-menu-1.site-menu .sub-menu li a.title {
    margin: 10px 0 2px;
    pointer-events: auto;
}

.tds-absolute .site-nav.menu-horizontal .site-menu .sub-menu li.more {
    display: flex;
    justify-content: space-between;
}

.tds-absolute .site-nav.menu-horizontal .site-menu .sub-menu li {
    white-space: normal;
    flex-grow: 1;
    margin: 2px;
}

.tds-absolute .site-nav.menu-horizontal .site-menu .sub-menu li.menu-item-has-children > a:hover {
    opacity: .8;
}

.tds-absolute .site-nav.menu-horizontal .site-menu .sub-menu li.menu-item-has-children li > a:hover {
    opacity: .4;
}

.mega-sub-menu ul.sub-menu li.menu-item-has-children li ul li.more > span.plus {
/*    width: var(--theme-sub-menu-font-size);
    height: var(--theme-sub-menu-font-size);*/
    margin-left: .4rem;
    cursor: pointer;
    margin-top: .6rem;
}

.mega-sub-menu ul.sub-menu li.menu-item-has-children li ul li.more > span.plus::after {
    font-family: "klbtheme";
    font-weight: 700;
    font-size: 80%;
    line-height: 1;
    content: "\e8d9";
    display: inline-block;
}


.mega-sub-menu ul.sub-menu li.menu-item-has-children li ul li.more > span.plus.open::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.tds-absolute .site-nav.menu-horizontal .site-menu > li.mega-menu > .sub-menu > .sub-menu .menu-item-has-children > a {
    pointer-events: all;
}